"Actions after Start" = "接続後のアクション";
"Actions before Stop" = "切断前の操作";
"AirPort Networks" = "Wi-Fi ネットワーク";
"Application Name" = "アプリケーション名";
"Application" = "アプリケーション";
"Automatically start and stop this connection according to specific locations" = "場所の切り替え時に自動的に接続（“ON”）または切断（“OFF”）します:";
"Automatically start connection when using these locations:" = "場所の切り替え時に自動的に接続（“ON”）または切断（“OFF”）します:";
"Automatically start this connection when using specific AirPort networks" = "次のWi-Fiネットワークでこの接続を自動的に（再）接続します：";
"Bool" = "Bool";
"Connect Automatically" = "自動的に接続";
"Connect this VPN when VPN Tracker is opened" = "VPN Tracker を開いたときにこの VPN に接続する";
"DummyURL" = "プレースホルダーURL";
"Execute" = "今すぐテスト";
"Filename" = "ファイル名";
"Locations" = "場所";
"Network Name (SSID)" = "ネットワーク名 (SSID)";
"Network" = "ネットワーク";
"Password" = "パスワード";
"Seconds" = "秒";
"Start Actions" = "接続時のアクション";
"Stop Actions" = "切断時のアクション";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "タイムアウト";
"URL" = "URL";
